=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1)
-Standards-Version: 4.6.0
+               gem2deb (>= 1),
+               rake
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webrick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webrick
 Homepage: https://github.com/ruby/webrick
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-webrick
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: yard (<< 0.9.28-2~)
 Description: HTTP server toolkit in Ruby
  WEBrick is an HTTP server toolkit that can be configured as an HTTPS server, a
  proxy server, and a virtual-host server.
