## ruby-webrick 1.9.1

=== debian/changelog ===
ruby-webrick (1.9.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.1

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 20:48:41 +0100
