=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: ruby-webrick
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               rake
+               rake,
+               ruby-test-unit-ruby-core,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webrick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webrick
