=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-test-unit-ruby-core,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webrick.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webrick
 Homepage: https://github.com/ruby/webrick
